PT BIA - Bug #3960

Issue Appraiser di PMS ingin membaca ke table Master Data Appraiser Name setiap ada perubahan

data
10/22/2025 02:57 PM - Mr lkmal

Status: QA Test
Priority: Normal
Assignee: Mr Ikmal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/22/2025

0%
0.00 hour
2.00 hours

Description
Dear team developer,

Mohon bantuannya untuk membuat kondisi pada PMS di bagian Appraiser.
Saat ini, apabila karyawan sudah membuat Goal Setting hingga status Finish (Approved), kemudian terjadi perubahan pada master
data Appraiser Name, maka ketika membuat PMS Final, sistem masih menampilkan nama Appraiser yang lama (sesuai data saat

Goal Setting dibuat).

Inginnya, ketika terjadi perubahan pada master data Appraiser Name, nama Appraiser yang muncul pada PMS Final mengikuti
perubahan tersebut, bukan mengambil dari data Goal Setting sebelumnya.

Terima kasih.

contoh data di Dev:
emplD: 06120011 - wawan

PORT PROD : https://hris-bia.minovaiscloud.com/
DB :103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 10/22/2025 03:00 PM - Mr Ikmal

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 10/22/2025 03:43 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mr lkmal

dear ikmal , udah bisa di test ya

package :
deftask

makasih

10/24/2025
